<mat-toolbar class="bg-primary xs-12 sm-12 md-12 lg-12">
  <button
    mat-icon-button
    class="example-icon text-white"
    aria-label="Example icon-button with menu icon"
  >
    <mat-icon>menu</mat-icon>
  </button>

  <span class="text-white" routerLink="/">Document Management System</span>
</mat-toolbar>
<router-outlet></router-outlet>
